DLA-1610-1

NameDLA-1610-1
Descriptionsleuthkit - security update
SourceDebian LTS
ReferencesCVE-2018-19497

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
sleuthkit (PTS)jessie4.1.3-4vulnerable
jessie (security)4.1.3-4+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sleuthkitsourcejessie4.1.3-4+deb8u1

Search for package or bug name: Reporting problems